Subject: [lojban] Re: materials needed for resumption of ju'i lobypli

From: Robin Lee Powell <[email-masked]>
Date: Thu, 17 Apr 2003 12:07:08 -0700

On Thu, Apr 17, 2003 at 02:38:36PM -0400, John Cowan wrote:
> Martin Bays scripsit:
> 
> > I was trying to figure that out the other day - what's the
> > cardinality of the set of possible worlds? Or, more likely, is
> > it a proper class?
> 
> Aleph-one. Whether it is a private class depends on whether you
> think classes belong to the world state or not.

This would, for the record, *NOT* be the level of explanation I was
looking for. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi